function roundTowardsZero(n) {
    return (n < 0 ? -1 : 1) * Math.floor(Math.abs(n));
}

function form_id(i)
{
	if(i<10)
		return "000"+i;
	else if(i<100)
		return "00"+i;
	else if(i<1000)
		return "0"+i;
	else if(i<10000)
		return ""+i;
}

function delineate(stra)
{
	var str="";
	str += stra;
	var theright = str.lastIndexOf("=")+1;
	if(theright==0)return 0;
	return str.substr(theright);
}

//set titel
(document.getElementById('title')).innerHTML=page_title;